Installion's Lion Logo

Installion.co.uk

How To Install libgda-5.0-4 On Debian 9

To install libgda-5.0-4 just follow these instructions.

Install libgda-5.0-4

data abstraction library based on GLibDebian 9.0libs5.2.4-3
sudo apt-get install libgda-5.0-4

Which will install libgda-5.0-4 and any other packages on which it depends.

Package Data

Packagelibgda-5.0-4
Version5.2.4-3
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttp://www.gnome-db.org/
Descriptiondata abstraction library based on GLib
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies